@font-face {
    font-family: gotham;
    font-display:swap;src: url(fonts/GothaProReg-webfont.eot);
    src: url(fonts/GothaProReg-webfont.woff) format("woff"),url(fonts/GothaProReg-webfont.woff2) format("woff2"),url(fonts/GothaProReg-webfont.ttf) format("truetype");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: gotham;
    font-display:swap;src: url(fonts/GothaProBol-webfont.eot);
    src: url(fonts/GothaProBol-webfont.woff) format("woff"),url(fonts/GothaProBol-webfont.ttf) format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: gotham;
    font-display:swap;src: url(fonts/GothamPro-Medium.eot) format("eot");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: gotham;
    font-display:swap;src: url(fonts/GothaProBla-webfont.eot);
    src: url(fonts/GothaProBla-webfont.woff) format("woff"),url(fonts/GothaProReg-webfont.woff2) format("woff2");
    font-weight: 900;
    font-style: normal
}






body {
    font-family: gotham;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fafafa;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin:0;
    }

.h1-title {
    text-align: center;
    }

.advert{
        text-align: right;
        color: silver;
        padding: 1em;
        padding-right:3em;
}
 .article{
	font-weight: 100;
    font-size: 15px;
	margin-top: 3em;
	list-style: disc;
 }
 
 ul.article{
    list-style:disc;
 }
 .sub-title{
	font-size: 20px;
	margin-top: 60px;
	line-height: 1.5;
	width: 90%;
	margin: auto;
 }

 .full_width{
	width:100%;
	clear:both;
 }
 
 h1{

    font-size: 25px;
    font-weight: 700;
    }
    		  
.info{
    display:flex;
    flex-direction:row;
    justify-content:center;
    color: #a9a8a8;
    }
 .cat_name_light{
    border: 1px solid #a9a8a8;
    height:min-content;   
    letter-spacing: .03em;
    font-size: 12px;
    transition: all .3s ease-in-out;
    padding: .4em .7em;
    text-decoration: none;
    margin:1em;
                	    
    }
    
 .image_info{
    text-align:center;
    color:#969595;
    padding-top:0.5em;
    width:75%;
    margin:auto;
    }
 
 .content{
	width: 90%;
	margin-left: auto;
    margin-right: auto;
 }
 p{
	margin-bottom: 30px;
	margin-top: 30px;
	font-size: 16px;
	line-height: 1.5;
 }
 .bukvitsa{
	font-size: 80px;
    transform: translate(-4px,5px);
    font-weight: 800;
	line-height: .8;
	vertical-align: top;
	float:left;
 }
 
 a.inner_link{
	color: #333;
    border-bottom: 1px solid #444;
    transition: all .1s ease-in;
	text-decoration: none;
 }
 a.inner_link:hover{
	border-bottom-color: transparent;
 }
 
 .photo_left{
	padding:1em;
 }
 
 .insert_block{
	width: 56%;
	margin-left: auto;
    margin-right: auto;
	margin-top: 2em;
	display:flex;
	flex-direction: row;
 }
 
 .name{
	    font-size: 22px;
		font-weight: 700;
		font-size: 22px;
		line-height: 1.2;
 }
 
 .age{
	color: #777;
    font-size: 17px;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 5px;
 }
 
.image{
	width:75%;
	margin:auto;
}

.picture{
	width:100%;
}
.gallery{
    width:100%;
    margin:auto;
}
.header{
    width:85%;
    margin:auto;
    text-align:center;
}

.cover{
	position:relative;
}

.cover-text{
    position: absolute;
    z-index: 9;
    bottom: 0;
    
    padding-bottom:2em;
    text-align: center;
	width:100%;
    color: #fff;
    background: linear-gradient(180deg, #ffffff00, #7d7d7dd9);
}

.article_image{
	width:100%;
	height:auto;
}

.cat_name{
    border: 1px solid #fff;
    letter-spacing: .03em;
    font-size: 12px;
    transition: all .3s ease-in-out;
    padding: .4em .7em;
    text-decoration: none;
}
 
 .title{
	line-height:1;
	font-size: 40px;
	font-weight: 700;
	margin-left: 8.5vw;
	margin-right: 8.5vw;
	margin-bottom:1vw;
	margin-top:1.5vw;
 }
 
 .author_date{
	display:flex;
	flex-direction: row;
	justify-content: center;
	color: white;
	
 }
 
 .date_author{
	display:flex;
	flex-direction: row;
	justify-content: left;
	color: silver;
	
 }
 
    p a{
     border-bottom: 1px solid #333;
     transition: all .1s ease-in;
     }
     p a:hover{
         border-bottom-color: transparent;
     }
    p{
	    font-weight: 100;
    }
 .date_author span{
    margin:1em;
    font-weight: 400;
 }
 .link_blank{
	text-decoration: none;
	color: white;
 }
 
 .marg{
	margin: 1em;
 }
 
 .img_small{
	    width: 33%;
    float: right;
    margin-left: 1em;
    margin-bottom: 1em;
 }

 div.cat_name{
	width: 11em;
	margin: auto;
 }


@media (max-width: 990px) {
 
 .dat,.aut{
    font-size:14px;
 }
 .title,.header,h1
    {font-size:30px;
    }
    
.sub-title {
    font-size: 16px;
    margin-top: 50px;
    line-height: 1.4;
    width: 75%;
    margin: auto;
    }
	
.insert_block {
    width: 75%;
    margin-top: 2em;
	}
	
p {
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 16px;
    line-height: 1.4;
    }
.image_info{
    font-size: 14px;
}
.content{
	width:76%;
    }

.image {
    width:95%
    }
    
}

@media (max-width: 600px) {
    
    .title,.header,h1
    {font-size:25px;
    }
    
    .marg{
	
	margin-bottom:0px;
    }
    
    .author_date{
	color:silver;
    }
    
    .img_small{
	width:66%;
    }
    
    .cover-text{
    position:absolute;
    color:white;
    padding-top:2em;
    padding-bottom:0;
    background:none;
    }
    
.article{
    margin-top:0;
    }
    .sub-title {
    font-size: 16px;
    margin-top: 40px;
    line-height: 1.5;
    width: 75%;
    margin: auto;
    }

.cat_name{
    border: 1px solid white;
    }
.insert_block {
    width: 75%;
    margin-top: 2em;
	}
	
p {
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 15px;
    line-height: 1.3;
    }
.image_info{
    font-size: 13px;
}
.content{
	width:76%;
    }

.image {
    width:95%
    }
    
.gallery{
    width:100%;
}
}

@media (max-width: 600px) {
    h1{
	font-size:17px;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 1.3;
    }
}

@media (max-width: 400px) {
    h1{
	font-size:17px;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 1.3;
    }
    .cover-text{
	position:relative;
	color:black;
    }
    
}
